import { ContextConnector } from '@sisense/sdk-ui-preact';
import { CustomAiContextProviderProps } from '@sisense/sdk-ui-preact/ai';
import { AiService } from '../services/ai.service';
/**
 * Creates AI context connector
 *
 * @param aiService - The AI service
 * @internal
 */
export declare const createAiContextConnector: (aiService: AiService) => ContextConnector<CustomAiContextProviderProps>;
